import { IntegrationAPI } from '../../IntegrationApi';

module.exports = (api: IntegrationAPI) => {
	api.registerAction('changepage', require('./actions/changepage'));
	api.registerAction('setbackground', require('./actions/setbackground'));
	api.registerAction('settext', require('./actions/settext'));
};
